from django.urls import path

from . import views

urlpatterns = [
    
    path("count/", views.InAppNotificationCountAPIView.as_view(), name="inapp_notification_count"),
    path("list/", views.InAppNotificationListAPIView.as_view(), name="inapp_notification_list"),
    path("read/", views.InAppNotificationReadAPIView.as_view(), name="inapp_notification_read"),

]
